Index: portal2/pak01_dir.vpk/materials/models/player/coop_bots/items/snorkel.vmt
===================================================================
--- portal2/pak01_dir.vpk/materials/models/player/coop_bots/items/snorkel.vmt	(revision 0)
+++ portal2/pak01_dir.vpk/materials/models/player/coop_bots/items/snorkel.vmt	(revision 26)
@@ -0,0 +1,11 @@
+VertexLitGeneric
+{
+$basetexture "models/player/coop_bots/Items/snorkel_frame"
+$surfaceprop default
+$phong 1
+$phongboost ".4"
+$phongexponent 20
+$phongfresnelranges "[.6 1 2]"
+$basemapalphaphongmask 1
+$nodecal 1
+}
\ No newline at end of file
Index: portal2/pak01_dir.vpk/materials/backpack/player/items/summer_sale.vmt
===================================================================
--- portal2/pak01_dir.vpk/materials/backpack/player/items/summer_sale.vmt	(revision 0)
+++ portal2/pak01_dir.vpk/materials/backpack/player/items/summer_sale.vmt	(revision 26)
@@ -0,0 +1,5 @@
+UnlitGeneric
+{
+$baseTexture "backpack/player/items/summer_sale"
+$translucent 1
+}
Index: portal2/pak01_dir.vpk/materials/backpack/player/items/summer_sale_large.vmt
===================================================================
--- portal2/pak01_dir.vpk/materials/backpack/player/items/summer_sale_large.vmt	(revision 0)
+++ portal2/pak01_dir.vpk/materials/backpack/player/items/summer_sale_large.vmt	(revision 26)
@@ -0,0 +1,5 @@
+UnlitGeneric
+{
+$baseTexture "backpack/player/items/summer_sale_large"
+$translucent 1
+}
Index: portal2/pak01_dir.vpk/resource/ui/econ/storeprice.res
===================================================================
--- portal2/pak01_dir.vpk/resource/ui/econ/storeprice.res	(revision 25)
+++ portal2/pak01_dir.vpk/resource/ui/econ/storeprice.res	(revision 26)
@@ -23,7 +23,7 @@
 		"xpos"			"0"
 		"ypos"			"88"
 		"zpos"			"15"
-		"wide"			"85"
+		"wide"			"100"
 		"tall"			"12"
 		"textinsetx"	"4"
 		"autoResize"	"1"
@@ -43,7 +43,7 @@
 		"xpos"			"0"
 		"ypos"			"78"
 		"zpos"			"0"
-		"wide"			"85"
+		"wide"			"100"
 		"tall"			"12"
 		"textinsetx"	"4"
 		"autoResize"	"1"
@@ -119,10 +119,10 @@
 		"fieldName"		"Sale"
 		"font"			"EconStorePrice"
 		"textAlignment"	"east"
-		"xpos"			"0"
+		"xpos"			"50"
 		"ypos"			"0"
 		"zpos"			"15"
-		"wide"			"85"
+		"wide"			"50"
 		"tall"			"12"
 		"textinsetx"	"8"
 		"autoResize"	"1"
